Subject: RE: risk books for December
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 4 Feb 2002 14:03:48 -0800 (PST)

Kam,

Am I to assume that at the FT position etc. are either captured in the  books listed in excel sheet or the bankruptcy books.
Just trying to get a hold of our positions.

Thanks

Also,
who will be handling and could provide these ID for the further months.

Thanks

Frank F. Cernosek 
Financial Operations 
713-853-1581 

 -----Original Message-----
From: 	Keiser, Kam  
Sent:	Tuesday, January 29, 2002 3:00 PM
To:	Gossett, Jeffrey C.
Subject:	RE: risk books for December

These are the official post-id's from Dec 31st for all live deals. We didn't have a "performance" book until January.   I included Canada and EMW at the bottom if needed.

Kam
 << File: Dec 31 official post-id's.xls >> 
Bankruptcy book
1452831
1452832
1452833
1452834
1452835
1452843
1452839

 -----Original Message-----
From: 	Gossett, Jeffrey C.  
Sent:	Tuesday, January 29, 2002 2:43 PM
To:	Keiser, Kam
Subject:	FW: risk books for December

Can you provide the following?

Thanks

 -----Original Message-----
From: 	Koerselman, Lisa  
Sent:	Tuesday, January 29, 2002 2:24 PM
To:	Gossett, Jeffrey C.
Subject:	RE: risk books for December

List of the final Post ID for the Estate,Bankruptcy and Performing Post ID's for gas and Power.

 -----Original Message-----
From: 	Gossett, Jeffrey C.  
Sent:	Tuesday, January 29, 2002 12:15 PM
To:	Koerselman, Lisa
Subject:	RE: risk books for December

What exactly do you need for Dec?

 -----Original Message-----
From: 	Koerselman, Lisa  
Sent:	Tuesday, January 29, 2002 10:35 AM
To:	White, Stacey W.; Gossett, Jeffrey C.
Subject:	FW: risk books for December

Do y'all know when the books will be final for December - I had hopes of being able to utilize the people going to UBS, so if you can give me a status I would appreciate it.

thanks
Lisa

 -----Original Message-----
From: 	Koerselman, Lisa  
Sent:	Tuesday, January 22, 2002 9:29 AM
To:	White, Stacey W.; Gossett, Jeffrey C.
Subject:	risk books for December

I am following up to see where we stand on the risk books for December.  My understanding is that we will have at least 3 categories:  legally terminated, not performing but not terminated, and still performing.

The deals that are still performing should have liquidations, etc. "as normal" - the remainder will be "frozen" until an amount is settled with the counterparty.

I am inheriting the MTM group and am trying to get as much done before we split with the people going to NETCO, so if you can give me the status and ETA if the books are not done I would greatly appreciate it.

thanks
Lisa

Lisa Koerselman
x-53128